# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# Outputs and Databases
outputs/schedules/*.db
outputs/schedules/*.csv
outputs/schedules/*.txt
outputs/exports/

# Old local databases (just in case)
demands.db
optimized_cost.txt
resultado_otimizacao_alocacoes*.csv
